@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

/* Reset ============================================================= */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/* Main page styles ================================================== */
body {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
}

@view-transition {
    navigation: auto;
}

.floatfix {
	position:relative;
	overflow:hidden;
}

.container {
	width:75%;
	margin:0 auto;
	padding:0;
	position:relative;
	clear:both;
	overflow:visible;
}

div.divider {
	clear:both;
	width:100%;
	border-top:1px solid #000;
	height:14px;
	margin-top:15px !important;
}

div.smdivider {
	clear:both;
	width:100%;
	border-bottom:1px solid #000;
	height:1px;
	padding-top:5px;
    margin-bottom:10px;
}

div.bigdivider {
	clear:both;
	width:100%;
	border-top:1px solid #000;
	height:29px;
	margin-top:30px !important;
}

.dt-only {
	display:block;
}

.mobile-only {
	display:none;
}

#logo {
	padding:15px 0;
}

div.navrow {
	position:relative;
	z-index:12;
	background:url(../img/textures/wood.png) left top repeat;
}

div.header {
	text-align:center;
	border-bottom:1px solid #000;
}

div.halfempty {
	height:10px;
	clear:both;
}

div.empty {
	height:20px;
	clear:both;
}

div.bigempty {
	height:40px;
	clear:both;
}

div.fs {
	width:100%;
	height:100vh;
}

div.row {
	clear:both;
	margin:0;
	padding:0;
}

.clear {
	clear:both;
	overflow:hidden;
}

.picleft {
	float:left;
	margin:0 20px 20px 0;
	clear:left;
}

.picright {
	float:right;
	margin:0 0 20px 20px;
	clear:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

img {
	border-style:none;
}

img.fitimg {
	width:100%;
	height:auto !important;
}

hr {
	color:#bc7346;
}

.addtop {
	margin-top:20px !important;
}

.addbottom {
	margin-bottom:20px !important;
}

.halfbottom {
	margin-bottom:10px !important;
}

div.has-shadow {
	-webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
}

.center-shadow {
	background:url(../img/shadow.png) center top no-repeat;
}

.shadowed {
	background:url(../img/tiling-shadow.png) left top repeat-x;
}

.sideshadowed {
	background-image:url(../img/side-shadows.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:contain;
}

.bordered {
	border:1px solid #000;
}

.dotted {
	border:1px dotted #000;
}

.padded {
	padding:15px;
}

.white {
	background:#fff;
}

.topborder {
	border-top:2px solid #000;
}

.bottomborder {
	border-bottom:2px solid #000;
}

.thintopborder {
	border-top:1px solid #000;
}

.thinbottomborder {
	border-bottom:1px solid #000;
}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.darkwood {
	background:url(../img/textures/wood.png) left top repeat;
}

.grey {
	background:url(../img/textures/light_grey.png) left top repeat;
}

.lightwood, div.pagetitle {
	background:url(../img/textures/wood_planks.jpg) left top repeat;
}

div.pagetitle {
	text-align:center;
	border-bottom:1px solid #000;
}

.videodiv, .mapdiv {
	position: relative;
	padding-bottom:54%;
	height: 0;
	overflow: hidden;
}

.videodiv iframe, .mapdiv iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* Form styles ================================================== */
input[type=text], input[type=tel], input[type=email], input[type=password], select, textarea {
	padding:5px 10px;
}

#submit {
	font-size:24px;
	padding:10px 15px;
}

#comments {
	width:450px;
	height:175px;
	padding:8px;
}

/* Link styles ================================================== */
a:link, a:visited, a:active {
	color:#ff0000;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#CEA675;
}

a.button, input.button, a.tallbutton {
    border:none;
	display:inline-block;
	padding:6px 12px 8px 12px;
	text-decoration:none;
	font-variant:small-caps;
	font-size:18px;
	background:#CEA675;
	color:#fff;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	transition:background 0.5s ease;
}

a.button:hover, input.button:hover, a.tallbutton:hover {
	background:#331B13;
	color:fff;
}

input.bluebutton, input.bigbluebutton {
    border:none;
	display:inline-block;
	text-decoration:none;
	font-variant:small-caps;
	font-size:18px;
	background:blue;
	color:#fff;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	transition:background 0.5s ease;
}

input.bluebutton {
	padding:6px 12px 8px 12px;
}

input.bigbluebutton, a.tallbutton {
	padding:10px 12px 8px 12px;
}

input.bluebutton:hover, input.bigbluebutton:hover {
	background:#331B13;
    cursor: pointer;
	color:fff;
}

input.button:hover {
    cursor: pointer;
}

/* Text styles ================================================== */
h1,h2,h3,h4 {
	font-family:'Raleway', sans-serif;
}

td,div,p {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}

h1,h2,h3 {
	font-weight:normal;
}

div.pagetitle h1 {
	text-transform:uppercase;
	color:#000;
	padding:40px 0;
	font-weight:bold;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.padded h3, .padded p {
	padding-top:0;
	margin-top:0;
}

.centered {
	text-align:center;
}

.text-right {
	text-align:right;
}

.text-left {
	text-align:left;
}

/* Column styles ================================================== */
div.third, div.two-thirds, div.quarter, div.half, div.three-quarters, div.fifth, div.two-fifths, div.three-fifths, div.four-fifths {
	float:left;
	position:relative;
}

div.fifth, div.two-fifths, div.three-fifths, div.four-fifths, div.third, div.two-thirds {
	margin-right:5%;
}

div.quarter, div.half, div.three-quarters {
	margin-right:4%;
}

div.fifth {
	width:16%;
}

div.quarter {
	width:22%;
}

div.third, div.c-third {
	width:30%;
}

div.half {
	width:48%;
}

div.three-quarters {
	width:74%;
}

div.two-thirds {
	width:65%;
}

div.two-fifths {
	width:37%;
}

div.three-fifths {
	width:58%;
}

div.four-fifths {
	width:79%;	
}

div.c-third {
	margin:0 auto;
}

div.last {
	margin-right:0 !important;
}

/* Sticky footer styles ================================================== */
#wrap {
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
}

#main {
	overflow:auto;
	padding-bottom:50px;
}  /* must be same height as the footer */

div.footer {
	position:relative;
	margin-top:-50px; /* negative value of footer height */
	height:50px;
	clear:both;
	background:#000;
	border-top:2px solid #7f0b00;
}

div.footercontent {
	overflow:visible;
	position:relative;
}

.copyright {
	color:#fff;
	font-size:12px;
	line-height:16px;
	font-family:Verdana, Arial, sans-serif;
	position:absolute;
	top:10px;
	right:0;
	text-align:right;
	z-index:50;
}

.copyright a {
	color:#fff;
	text-decoration:none;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.widecontainer, div.quarter, div.third, div.fifth, div.half, div.three-quarters, div.two-thirds, div.two-fifths, div.three-fifths, div.c-third {
		width:100%;
		clear:both;
		height:auto !important;
	}
	
	div.container, div.eighty {
		width:96%;
		margin:0 2%;
		clear:both;
	}
	
	div.third, div.half {
		clear:both;
		margin:15px auto;
		width:100%;
	}
	
	div.quarter, div.third, div.fifth, div.half, div.three-quarters, div.two-thirds, div.two-fifths, div.three-fifths {
		margin-bottom:20px;
	}
	
	.dt-only {
		display:none;
	}
	
	.mobile-only {
		display:block;
	}
	
	.picleft, .picright {
		float:none;
		clear:both;
		width:100%;
		margin:20px 0;
	}
	
	.copyright {
		text-align:center;
		left:0;
		width:100%;
	}
	
	#comments {
		width:350px;
	}
	
	.mobile-center {
		text-align:center;
	}
}